Google Cloud Testing - Task #14037

Storage: Test writing from inside VM to google storage via the ec2-compatiblilty
(accesskey/secretkey) interface.

10/04/2016 10:56 AM - Steven Timm

Status: Closed Start date: 10/04/2016
Priority: Normal Due date: 11/02/2016
Assignee: Steven Timm % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1-10/17/2016 07:13 PM - Steven Timm
- Status changed from New to Remission

- Assignee set to Steven Timm

We don't think we need to do this because gcsfuse is working, but will hold it open just in case we run into scaling issues
when we go to higher speeds.

#2 - 10/21/2016 08:29 AM - Steven Timm

- Status changed from Remission to Assigned

#3 - 10/27/2016 02:22 PM - Steven Timm

- Subject changed from Test writing from inside VM to google storage via the ec2-compatiblilty (accesskey/secretkey) interface. to Storage: Test
writing from inside VM to google storage via the ec2-compatiblilty (accesskey/secretkey) interface.

#4 - 11/02/2016 01:57 PM - Steven Timm

- Due date set to 11/02/2016

- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

- Estimated time set to 1.00 h

This is now moot. We will use gcsfuse. It works fine and it is economical enough.

#5 - 11/02/2016 03:39 PM - Steven Timm

- Status changed from Resolved to Closed
